# FileDownloadNotFoundResult

@Incubating
interface FileDownloadNotFoundResult : FileDownloadResult, SuccessResult

The result of a file download operation with file not found.

#### Since

8.1

## Functions

getBytesDownloaded
Link copied to clipboard
abstract fun getBytesDownloaded(): Long
getEndTime
Link copied to clipboard
abstract fun getEndTime(): Long
getStartTime
Link copied to clipboard
abstract fun getStartTime(): Long